transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/3d5fff91abed6101947e1f7f769c50d8
    cipher: chacha20-ietf-poly1305
    secret: nrNfSGrv_x5pBlgi3uEElCjHhJEmCp7E

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: wss://vpn.verdanae.xyz/67637d39290a1395ae0a07cf1b22d32e
    cipher: chacha20-ietf-poly1305
    secret: nrNfSGrv_x5pBlgi3uEElCjHhJEmCp7E
